
The trans_conf filter is used to talk to a transaction server, similar to the normal
trans filter except that you can pass the desired timeout as the first argument and
the bconf node path for the transaction configuration you want to use.
 
<%|trans_conf(10000, $(common.transaction.), "cmd", "help", "commit", "1")|%tr_error%>

<%|trans_conf(5000, $(common.transaction.), "cmd", "transinfo", "commit", "1")|
<%
	%tr_* %[%tr_*]
%>

Timers are available:
<%$(timer.*)
%>
%>

<%|define("crashdata")|Some random text used for testing, make sure
we don't crash just because

someone fuxors upsors.
%>

Any error will appear in tr_error:
<%|trans_conf("bconf_node", %crashdata, "cmd", "transinfo", "commit", "1")|
	@tr_error
%>

